Search or list users

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Request

search parameters
countintegerOptional
page size
filterstringOptional
only support 'userName' or 'email' filter expressions for now
schemaslist of enumsOptional
startIndexintegerOptional

start index (1-based)

Response

successful operation
Resourceslist of objects
User list.
itemsPerPagelong
schemaslist of enums
startIndexlong
Start index of the current page.
totalResultslong

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
429
Too Many Requests Error
500
Internal Server Error